net.dontdrinkandroot.utils

## Class Percent

- java.lang.Object
- - net.dontdrinkandroot.utils.Percent

    public final class Percent
    extends Object

Helper class that can be used when handling percent values.

Author:
  Philip Sorst

### Field Summary

Fields
`static int` `FIFTY`
`static int` `HUNDRED`
`static int` `NINETY`
`static int` `SEVENTYFIVE`
`static int` `TEN`
`static int` `TWENTYFIVE`
`static int` `ZERO`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HUNDRED

    public static final int HUNDRED

See Also:
  Constant Field Values

#### NINETY

    public static final int NINETY

See Also:
  Constant Field Values

#### SEVENTYFIVE

    public static final int SEVENTYFIVE

See Also:
  Constant Field Values

#### FIFTY

    public static final int FIFTY

See Also:
  Constant Field Values

#### TWENTYFIVE

    public static final int TWENTYFIVE

See Also:
  Constant Field Values

#### TEN

    public static final int TEN

See Also:
  Constant Field Values

#### ZERO

    public static final int ZERO

See Also:
  Constant Field Values